CVE-2020-36252 – ownCloud Server 10.x before 10.3.1 allows an attacker, who has one outgoing share from a v …

Vuln ID: CVE-2020-36252

Published:  2021-02-19  07:15:13Z

Description: ownCloud Server 10.x before 10.3.1 allows an attacker, who has one outgoing share from a victim, to access any version of any file by sending a request for a predictable ID number.

Source: NVD.NIST.GOV